<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->


<!ENTITY  no_space_to_start_error "Na spustenie prehliadača &brandShortName; nie je dostatok miesta.">
<!ENTITY  error_loading_file "Pri načítavaní súborov potrebných na spustenie prehliadača &brandShortName; sa vyskytla chyba.">

<!ENTITY firstrun_panel_title_welcome "Vitajte">
<!ENTITY  onboard_start_message3 "Prehliadate pomocou prehliadača &brandShortName;">
<!ENTITY  onboard_start_subtext3 "Zážitok z mobilného prehliadania webu presne taký, ako ho chcete.">

<!ENTITY firstrun_urlbar_message "Víta vás &brandShortName;">
<!ENTITY firstrun_urlbar_subtext "Nájdite hľadané výrazy rýchlejšie pomocou užitočných návrhov vyhľadávania.">
<!ENTITY firstrun_bookmarks_title "História">
<!ENTITY firstrun_bookmarks_message "Všetky vaše obľúbené stránky, vpredu a v strede">
<!ENTITY firstrun_bookmarks_subtext "Pri vyhľadávaní získavate výsledky zo záložiek a histórie.">
<!ENTITY firstrun_data_title "Dáta">
<!ENTITY firstrun_data_message "Menej prenesených dát, väčšia úspora">
<!ENTITY firstrun_data_subtext2 "Vypnutím obrázkov prenesiete menej dát na každej stránke, ktorú navštívite.">
<!ENTITY firstrun_sync_title "Synchronizácia">
<!ENTITY firstrun_sync_message "&brandShortName;, vždy na vašej strane">
<!ENTITY firstrun_sync_subtext "Synchronizujte svoje záložky, heslá a ďalšie položky všade, kde ho používate.">
<!ENTITY firstrun_signin_message "Pripojte sa a začnite">
<!ENTITY firstrun_signin_button "Prihlásiť sa k službe Sync">
<!ENTITY  onboard_start_button_browser "Začať prehliadať">
<!ENTITY firstrun_button_next "Ďalej">

<!ENTITY  onboard_start_restricted1 "Buďte v bezpečí a majte veci pod kontrolou s touto zjednodušenou verziou prehliadača &brandShortName;.">

<!-- Localization note: These are used as the titles of different pages on the home screen.
     They are automatically converted to all caps by the Android platform. -->
<!ENTITY  bookmarks_title "Záložky">
<!ENTITY  history_title "História">
<!ENTITY  reading_list_title "Zoznam na prečítanie">
<!ENTITY  recent_tabs_title "Nedávne karty">

<!ENTITY  switch_to_tab "Prejsť na kartu">

<!ENTITY  crash_reporter_title "Oznamovateľ zlyhania prehliadača &brandShortName;">
<!ENTITY  crash_message2 "&brandShortName; zistil problém a zlyhal. Otvorené karty by mali byť po reštart dostupné na Úvodnej stránke &brandShortName;u.">
<!ENTITY  crash_send_report_message3 "Oznámiť spoločnosti &vendorShortName; toto zlyhanie, aby bolo možné problém odstrániť">
<!ENTITY  crash_include_url2 "Zahrnúť adresu stránky, na ktorej som sa nachádzal">
<!ENTITY  crash_sorry "Ospravedlňujeme sa">
<!ENTITY  crash_comment "Pridať komentár (komentáre sú verejne dostupné)">
<!ENTITY  crash_allow_contact2 "Umožniť spoločnosti &vendorShortName; kontaktovať ma ohľadne tejto stránky">
<!ENTITY  crash_email "Vaša e-mailová adresa">
<!ENTITY  crash_closing_alert "Ukončiť bez odoslania správy o zlyhaní?">
<!ENTITY  sending_crash_report "Odosiela sa správa o zlyhaní\u2026">
<!ENTITY  crash_close_label "Zavrieť">
<!ENTITY  crash_restart_label "Reštartovať &brandShortName;">
<!ENTITY  exit_label "Ukončiť">

<!ENTITY  launcher_shortcuts_title "Webové aplikácie prehliadača &brandShortName;">
<!ENTITY  launcher_shortcuts_empty "Neboli nájdené žiadne webové aplikácie">

<!ENTITY choose_file "Zvoľte súbor">

<!ENTITY url_bar_default_text2 "Adresa alebo výraz vyhľadávania">

<!ENTITY bookmark "Záložka">
<!ENTITY bookmark_remove "Odstrániť záložku">
<!ENTITY bookmark_added "Záložka pridaná">
<!-- Localization note (bookmark_already_added) : This string is
     used as a label in a toast. It is the verb "to bookmark", not
     the noun "a bookmark". -->
<!ENTITY bookmark_already_added "Už sa nachádza medzi záložkami">
<!ENTITY bookmark_removed "Záložka odstránená">
<!ENTITY bookmark_updated "Záložka aktualizovaná">
<!ENTITY bookmark_options "Možnosti">

<!ENTITY history_today_section "Dnes">
<!ENTITY history_yesterday_section "Včera">
<!ENTITY history_week_section3 "Posledných 7 dní">
<!ENTITY history_this_month_section "Tento mesiac">
<!ENTITY history_older_section3 "Staršie ako 6 mesiacov">

<!ENTITY go "Prejsť">
<!ENTITY search "Hľadať">
<!ENTITY reload "Obnoviť">
<!ENTITY forward "Dopredu">
<!ENTITY menu "Ponuka">
<!ENTITY back "Naspäť">
<!ENTITY stop "Zastaviť">
<!ENTITY site_security "Zabezpečenie stránky">
<!ENTITY edit_mode_cancel "Zrušiť">

<!ENTITY close_tab "Zavrieť kartu">
<!ENTITY one_tab "1 karta">
<!-- Localization note (num_tabs2) : Number of tabs is always more than one.
     We can't use android plural forms, sadly. See bug #753859. -->
<!ENTITY num_tabs2 "Počet kariet: &formatD;">
<!ENTITY new_tab_opened "Nová karta otvorená">
<!ENTITY new_private_tab_opened "Nová súkromná karta otvorená">
<!-- Localization note (switch_button_message): This string should be as short
     as possible because it's shown as a label in a toast.  Ideally, this string
     is upper-case, to match Google and Android's convention. -->
<!ENTITY switch_button_message "PREPNÚŤ">
<!-- Localization note (tab_title_prefix_is_playing_audio): This string is not
     visible in the UI, but rather used as a text-to-speech content description
     for sight-impaired a11y users. The content description is set on a tab
     title in a list of open tabs when content in that tab is playing audio.
     &formatS; will be replaced with the title of the tab, as received from the
     web page. When audio is not playing in a tab, &formatS; will be used as
     the content description. -->
<!ENTITY tab_title_prefix_is_playing_audio "Prehráva sa zvuk – &formatS;">

<!ENTITY settings "Nastavenia">
<!ENTITY settings_title "Nastavenia">
<!ENTITY pref_category_general "Všeobecné">
<!ENTITY pref_category_general_summary2 "Úvodná stránka, jazyk, panel s adresou">

<!-- Localization note (pref_category_language) : This is the preferences
     section in which the user picks the locale in which to display Firefox
     UI. The locale includes both language and region concepts. -->
<!ENTITY pref_category_language "Jazyk">
<!ENTITY pref_category_language_summary "Zmena jazyka prehliadača">
<!ENTITY pref_browser_locale "Jazyk prehliadača">

<!-- Localization note (locale_system_default) : This string indicates that
     Firefox will use the locale currently selected in Android's settings
     to display browser chrome. -->
<!ENTITY locale_system_default "Predvolený v systéme">

<!-- Localization note (overlay_share_label) : This is the label that appears
     in Android's intent chooser when sending a link to Firefox to bookmark,
     send to another device, or add to Reading List. -->
<!ENTITY overlay_share_label "Pridať do &brandShortName;u">

<!-- Localization note (overlay_share_bookmark_btn_label) : This string is
     used in the share overlay menu to select an action. It is the verb
     "to bookmark", not the noun "a bookmark". -->
<!ENTITY overlay_share_bookmark_btn_label "Pridať medzi záložky">
<!ENTITY overlay_share_reading_list_btn_label "Pridať do Zoznamu na prečítanie">
<!ENTITY overlay_share_bookmark_btn_label_already "Už sa nachádza medzi záložkami">
<!ENTITY overlay_share_reading_list_btn_label_already "Už sa nachádza v Zozname na prečítanie">
<!ENTITY overlay_share_send_other "Odoslať do iných zariadení">

<!-- Localization note (overlay_share_send_tab_btn_label) : Used on the
     share overlay menu to represent the "Send Tab" action when the user
     either has not set up Sync, or has no other devices to send a tab
     to. -->
<!ENTITY overlay_share_send_tab_btn_label "Odoslať do ďalšieho zariadenia">
<!ENTITY overlay_share_no_url "Nebol nájdený žiadny odkaz na zdieľanie">
<!ENTITY overlay_share_select_device "Zvoľte zariadenie">
<!-- Localization note (overlay_no_synced_devices) : Used when the menu option
     to send a tab to a synced device is pressed and no other synced devices
     are found. -->
<!ENTITY overlay_no_synced_devices "Nebolo nájdené žiadne zariadenie pripojené k účtu Firefox Account">

<!ENTITY pref_category_search3 "Vyhľadávanie">
<!ENTITY pref_category_search_summary "Prispôsobte si vyhľadávacie moduly">
<!ENTITY pref_category_accessibility "Zjednodušenie ovládania">
<!ENTITY pref_category_accessibility_summary2 "Veľkosť textu, lupa, hlasový vstup">
<!ENTITY pref_category_privacy_short "Súkromie">
<!ENTITY pref_category_privacy_summary3 "Sledovanie, súbory cookie, údaje o používaní">
<!ENTITY pref_category_vendor2 "&vendorShortName; &brandShortName;">
<!ENTITY pref_category_vendor_summary2 "O prehliadači &brandShortName;, často kladené otázky, spätná väzba">
<!ENTITY pref_category_datareporting "Odosielanie údajov">
<!ENTITY pref_learn_more "Ďalšie informácie">
<!ENTITY pref_category_installed_search_engines "Nainštalované vyhľadávacie moduly">
<!ENTITY pref_category_add_search_providers "Pridať ďalšie vyhľadávacie moduly">
<!ENTITY pref_category_search_restore_defaults "Obnoviť vyhľadávacie moduly">
<!ENTITY pref_search_restore_defaults "Obnoviť predvolené">
<!ENTITY pref_search_restore_defaults_summary "Obnoviť predvolené">
<!-- Localization note (pref_search_hint) : "TIP" as in "hint", "clue" etc. Displayed as an
     advisory message on the customise search providers settings page explaining how to add new
     search providers.
     The &formatI; in the string will be replaced by a small image of the icon described, and can be moved to wherever
     it is applicable. -->
<!ENTITY pref_search_hint "Tip: akúkoľvek stránku pridáte dlhým podržaním jej vyhľadávacieho poľa a následne ťuknutím na ikonu &formatI;.">
<!ENTITY pref_category_advanced "Rozšírené">
<!ENTITY pref_category_advanced_summary2 "Obnovenie kariet, zásuvné moduly, nástroje pre vývojárov">
<!ENTITY pref_developer_remotedebugging "Vzdialené ladenie">
<!ENTITY pref_developer_remotedebugging_usb "Vzdialené ladenie cez USB">
<!ENTITY pref_developer_remotedebugging_wifi "Vzdialené ladenie cez Wi-Fi">
<!ENTITY pref_developer_remotedebugging_wifi_disabled_summary "Ladenie cez sieť Wi-Fi vyžaduje, aby vaše zariadenie malo nainštalovanú aplikáciu čítačky kódov QR.">
<!ENTITY pref_remember_signons2 "Pamätať si prihlasovacie údaje">
<!ENTITY pref_manage_logins "Správa hesiel">

<!ENTITY pref_category_home "Domov">
<!ENTITY pref_category_home_summary "Prispôsobte si úvodnú obrazovku">
<!ENTITY pref_category_home_panels "Panely">
<!ENTITY home_add_panel_title "Pridať nový panel">
<!ENTITY home_add_panel_empty "Ospravedlňujeme sa, nebolo možné nájsť žiadne panely vhodné na pridanie.">
<!-- Localization note (home_add_panel_installed):
     The &formatS; will be replaced with the name of the new panel the user just
     selected to be added to the home page. -->
<!ENTITY home_add_panel_installed "Panel \&apos;&formatS;\&apos; pridaný na úvodnú stránku">
<!ENTITY pref_category_home_content_settings "Nastavenia obsahu">
<!ENTITY pref_home_updates "Automatické aktualizácie">
<!ENTITY pref_home_updates_enabled "Povolené">
<!ENTITY pref_home_updates_wifi "Len cez Wi-Fi">
<!ENTITY pref_home_suggested_sites "Zobrazovať navrhované stránky">
<!ENTITY pref_home_suggested_sites_summary "Na vašej domovskej stránke zobrazuje odkazy na stránky, o ktorých si myslímte, že by Vás mohli zaujímať.">
<!ENTITY pref_category_home_homepage "Domovská stránka">
<!ENTITY home_homepage_title "Nastaviť domovskú stránku">
<!-- Localization note (home_homepage_radio_user_address): The user will see a series of radio
     buttons to choose the homepage they'd like to start on. When they click the radio
     button for this string, they will use the built-in default Firefox homepage (about:home). -->
<!ENTITY home_homepage_radio_default "Úvodná stránka &brandShortName;u">
<!-- Localization note (home_homepage_radio_user_address): The user will see a series of radio
     buttons to choose the homepage they'd like to start on. When they click the radio
     button for this string, a text field will appear below the radio button and allow the
     user to insert an address of their choice. -->
<!ENTITY home_homepage_radio_user_address "Vlastná">
<!-- Localization note (home_homepage_hint_user_address): The user will see a series of
     radio buttons to choose the homepage they'd like to start on. When they click a
     particular radio button, a text field will appear below the radio button and allow the
     user to insert an address of their choice. This string is the hint text to that
     text field. -->
<!ENTITY home_homepage_hint_user_address "Zadajte adresu alebo hľadaný výraz">

<!-- Localization note: These are shown in the left sidebar on tablets -->
<!ENTITY pref_header_general "Všeobecné">
<!ENTITY pref_header_search "Vyhľadávanie">
<!ENTITY pref_header_privacy_short "Súkromie">
<!ENTITY pref_header_accessibility "Zjednodušenie ovládania">
<!ENTITY pref_header_advanced "Rozšírené">
<!ENTITY pref_header_help "Pomocník">
<!ENTITY pref_header_vendor "&vendorShortName;">

<!ENTITY pref_cookies_menu "Súbory cookies">
<!ENTITY pref_cookies_accept_all "Povolené">
<!ENTITY pref_cookies_not_accept_foreign "Povolené, okrem cookies tretích strán">
<!ENTITY pref_cookies_disabled "Zakázané">

<!ENTITY pref_tap_to_load_images_title2 "Zobrazovať obrázky">
<!ENTITY pref_tap_to_load_images_enabled "Vždy">
<!ENTITY pref_tap_to_load_images_data "Len cez sieť Wi-Fi">
<!ENTITY pref_tap_to_load_images_disabled2 "Zablokované">

<!ENTITY pref_show_web_fonts "Zobraziť webové fonty">

<!ENTITY pref_tracking_protection_title "Ochrana pred sledovaním">
<!ENTITY pref_tracking_protection_summary3 "Povolená v režime Súkromné prehliadanie">
<!ENTITY pref_donottrack_title "Funkcia Do not track">
<!ENTITY pref_donottrack_summary "&brandShortName; požiada webové stránky, aby nesledovali vašu aktivitu">

<!ENTITY pref_tracking_protection_enabled "Zapnutá">
<!ENTITY pref_tracking_protection_enabled_pb "Zapnutá v režime Súkromné prehliadanie">
<!ENTITY pref_tracking_protection_disabled "Vypnutá">

<!ENTITY tracking_protection_prompt_title "Teraz s Ochranou pred sledovaním">
<!ENTITY tracking_protection_prompt_text "Aktívne blokuje prvky umožňujúce sledovanie, takže sa už viac nemusíte obávať.">
<!ENTITY tracking_protection_prompt_tip_text "Ďalšie informácie v nastaveniach Súkromia">
<!ENTITY tracking_protection_prompt_action_button "Rozumiem">

<!ENTITY tab_queue_toast_message3 "Karta bola uložená do prehliadača &brandShortName;">
<!ENTITY tab_queue_toast_action "Otvoriť teraz">
<!ENTITY tab_queue_prompt_title "Otvoriť viaceré odkazy?">
<!ENTITY tab_queue_prompt_text4 "Uložené budú až pokiaľ znova nespustíte &brandShortName;.">
<!ENTITY tab_queue_prompt_tip_text2 "Toto nastavenie môžete neskôr zmeniť v Nastaveniach">
<!-- Localization note (tab_queue_prompt_permit_drawing_over_apps): This additional text is shown if the
     user needs to enable an Android setting in order to enable tab queues. -->
<!ENTITY tab_queue_prompt_permit_drawing_over_apps "Zapnúť povolenie pre vykresľovanie nad ostatné aplikácie">
<!ENTITY tab_queue_prompt_positive_action_button "Povoliť">
<!ENTITY tab_queue_prompt_negative_action_button "Teraz nie">
<!-- Localization note (tab_queue_prompt_settings_button): This button is shown if the user needs to
     enable a permission in Android's setting in order to enable tab queues. -->
<!ENTITY tab_queue_prompt_settings_button "Prejsť do Nastavení">
<!ENTITY tab_queue_notification_title "&brandShortName;">
<!-- Localization note (tab_queue_notification_text_plural2) : The
     formatD is replaced with the number of tabs queued.  The
     number of tabs queued is always more than one.  We can't use
     Android plural forms, sadly. See Bug #753859. -->
<!ENTITY tab_queue_notification_text_plural2 "Čakajúce karty: &formatD;">
<!-- Localization note (tab_queue_notification_text_singular2) : This is the
     text of a notification; we expect only one tab queued. -->
<!ENTITY tab_queue_notification_text_singular2 "Čakajúce karty: 1">

<!-- Localization note (tab_queue_notification_settings): This notification text is shown if a tab
     has been queued but we are missing the system permission to show an overlay. -->
<!ENTITY tab_queue_notification_settings "Ak chcete \u0022otvoriť viacero odkazov naraz\u0022, povoľte pre &brandShortName; oprávnenie \&apos;Vykresľovať nad ostatné aplikácie\&apos;">

<!ENTITY pref_char_encoding "Kódovanie znakov">
<!ENTITY pref_char_encoding_on "Zobrazovať ponuku">
<!ENTITY pref_char_encoding_off "Nezobrazovať ponuku">
<!ENTITY pref_clear_private_data "Vymazanie súkromných údajov">
<!-- Localization note (pref_clear_private_data_now_tablet): This action to clear private data is only shown on tablets.
     The action is shown below a header saying "Clear private data"; See pref_clear_private_data -->
<!ENTITY pref_clear_private_data_now_tablet "Vymazať teraz">
<!ENTITY pref_clear_on_exit_title3 "Vymazať súkromné údaje pri ukončení">
<!ENTITY pref_clear_on_exit_summary2 "&brandShortName; bude automaticky vymazávať vaše údaje zakaždým, keď v hlavnej ponuke zvolíte položku \u0022Ukončiť\u0022">
<!ENTITY pref_clear_on_exit_dialog_title "Zvoľte údaje, ktoré chcete vymazať">
<!ENTITY pref_plugins "Zásuvné moduly">
<!ENTITY pref_plugins_enabled "Povolené">
<!ENTITY pref_plugins_tap_to_play "Prehrávať po ťuknutí">
<!ENTITY pref_plugins_disabled "Zakázané">
<!ENTITY pref_text_size "Veľkosť textu">
<!ENTITY pref_restore_tabs "Obnoviť karty">
<!ENTITY pref_restore_always "Vždy obnoviť karty">
<!ENTITY pref_restore_quit "Neobnovovať po ukončení &brandShortName;u">
<!ENTITY pref_font_size_tiny "Maličké">
<!ENTITY pref_font_size_small "Malé">
<!ENTITY pref_font_size_medium "Stredné">
<!ENTITY pref_font_size_large "Veľké">
<!ENTITY pref_font_size_xlarge "Veľmi veľké">
<!ENTITY pref_font_size_set "Nastaviť">
<!-- Localization note (pref_font_size_adjust_char): A button with a small version of this character
(or combination of characters) is used to decrease the preview font size; a larger version of the
same character/combination is used to increase the preview font size. It should be a concise
representation of the language it is used in that will help show the text in the preview will change
size. -->
<!ENTITY pref_font_size_adjust_char "-/+">

<!-- Localization note (pref_font_size_preview_text): This paragraph is used as an example to
    demonstrate the font size setting.  It is meant to be whimsical and fun. -->
<!ENTITY pref_font_size_preview_text "Rýchla oranžová líška presahuje vaše očakávania vyššou rýchlosťou, väčšou flexibilitou a zlepšenou bezpečnosťou. Pretože sme neziskoví, sme slobodní pri inováciách bez tlaku na kompromisy. To znamená lepší zážitok pre vás a svetlejšiu budúcnosť pre web.">

<!ENTITY pref_media_autoplay_enabled "Povoliť automatické prehrávanie">
<!ENTITY pref_media_autoplay_enabled_summary "Určuje, či webové stránky môžu automaticky prehrávať videá a iné médiá">
<!ENTITY pref_zoom_force_enabled "Vždy povoliť lupu">
<!ENTITY pref_zoom_force_enabled_summary "Lupu bude možné používať pre akúkoľvek stránku">
<!ENTITY pref_voice_input "Hlasový vstup">
<!ENTITY pref_voice_input_summary2 "Povolí hlasové diktovanie v paneli s adresou">
<!ENTITY pref_qrcode_enabled "Čítačka kódov QR">
<!ENTITY pref_qrcode_enabled_summary2 "Povolí čítačku kódov QR v paneli s adresou">

<!ENTITY pref_use_master_password "Používať hlavné heslo">
<!ENTITY pref_sync2 "Prihlásiť sa">
<!ENTITY pref_sync_summary2 "Synchronizácia kariet, záložiek, prihlasovacích údajov, histórie">
<!ENTITY pref_search_suggestions "Zobrazovať návrhy vyhľadávania">
<!ENTITY pref_history_search_suggestions "Zobrazovať históriu vyhľadávania">
<!ENTITY pref_import_options "Možnosti importu">
<!ENTITY pref_import_android_summary "Import záložiek a histórie z natívneho prehliadača">
<!ENTITY pref_private_data_history2 "História prehliadania">
<!ENTITY pref_private_data_searchHistory "História vyhľadávania">
<!ENTITY pref_private_data_formdata2 "Údaje zadané do formulárov">
<!ENTITY pref_private_data_cookies2 "Cookies a aktívne prihlásenia">
<!ENTITY pref_private_data_passwords2 "Uložené prihlasovacie údaje">
<!ENTITY pref_private_data_cache "Vyrovnávacia pamäť">
<!ENTITY pref_private_data_offlineApps "Údaje stránok v režime offline">
<!ENTITY pref_private_data_siteSettings2 "Nastavenia stránok">
<!ENTITY pref_private_data_downloadFiles2 "Prevzaté súbory">
<!ENTITY pref_private_data_syncedTabs "Synchronizované karty">


<!ENTITY pref_about_firefox "Čo je &brandShortName;">
<!ENTITY pref_vendor_faqs "Často kladené otázky">
<!ENTITY pref_vendor_feedback "Odoslať názor">

<!ENTITY pref_dialog_set_default "Nastaviť ako predvolený">
<!ENTITY pref_dialog_default "Predvolený">
<!ENTITY pref_dialog_remove "Odstrániť">

<!ENTITY pref_search_last_toast "Nie je možné odstrániť alebo zakázať posledný vyhľadávací modul.">

<!ENTITY pref_panels_show "Zobraziť">
<!ENTITY pref_panels_hide "Skryť">
<!ENTITY pref_panels_reorder "Zmeniť poradie">
<!ENTITY pref_panels_move_up "Posunúť nahor">
<!ENTITY pref_panels_move_down "Posunúť nadol">

<!ENTITY datareporting_notification_title "Štatistiky a údaje &brandShortName;u">
<!ENTITY datareporting_notification_action_long "Zvoľte, aké informácie chcete zdieľať">
<!ENTITY datareporting_notification_action "Zvoľte, čo chcete zdieľať">
<!ENTITY datareporting_notification_summary "Na zlepšenie zážitku z prehliadania &brandShortName; automaticky odosiela informácie spoločnosti &vendorShortName;.">
<!ENTITY datareporting_notification_summary_short "Na zlepšenie zážitku z prehliadania…">
<!ENTITY datareporting_notification_ticker_text "&datareporting_notification_title;: &datareporting_notification_action_long;">

<!-- Localization note (datareporting_fhr_title, datareporting_fhr_summary2,
     reporting_telemetry_title, datareporting_telemetry_summary,
     datareporting_crashreporter_summary) : These match the strings in
     en-US/chrome/browser/preferences/advanced.dtd (healthReportSection.label,
     healthReportDesc.label, telemetrySection.label, telemetryDesc.label,
     crashReporterDesc.label). -->
<!ENTITY datareporting_fhr_title "Správa o kondícii prehliadača &brandShortName;">
<!ENTITY datareporting_fhr_summary2 "Zdieľa so spoločnosťou &vendorShortName; údaje o kondícii prehliadača a zároveň Vám pomáha porozumieť jeho výkonnosti.">
<!ENTITY datareporting_abouthr_title "Zobraziť Správu o kondícii">
<!ENTITY datareporting_telemetry_title "Telemetria">
<!ENTITY datareporting_telemetry_summary "Zdieľa údaje o výkonnosti, využívaní funkcií, hardvérovej konfigurácii a prispôsobení prehliadača so spoločnosťou &vendorShortName; s cieľom urobiť &brandShortName; lepším.">
<!ENTITY datareporting_crashreporter_summary "&brandShortName; odosiela správy o zlyhaní s cieľom pomôcť spoločnosti &vendorShortName; urobiť prehliadač stabilnejším a bezpečnejším.">
<!-- Localization note (datareporting_crashreporter_title_short) : This string matches
     (crashReporterSection.label) in en-US/chrome/browser/preferences/advanced.dtd.-->
<!ENTITY datareporting_crashreporter_title_short "Správy o zlyhaní">
<!ENTITY datareporting_wifi_title2 "Služba zisťovania polohy &vendorShortName;">
<!ENTITY datareporting_wifi_geolocation_summary4 "Pomôžte spoločnosti &vendorShortName; mapovať svet. Zdieľajte približnú polohu vášho zariadenia na základe údajov zo siete operátora a Wi-Fi s cieľom vylepšiť presnosť Služby zisťovania polohy.">
<!-- Localization note (pref_update_autodownload2) : This should mention downloading
     specifically, since the pref only prevents automatic downloads and not the
     actual notification that an update is available. -->
<!ENTITY pref_update_autodownload3 "Automatické aktualizácie">
<!ENTITY pref_update_autodownload_wifi "Len cez sieť Wi-Fi">
<!ENTITY pref_update_autodownload_never "Nikdy">
<!ENTITY pref_update_autodownload_always "Vždy">

<!-- Localization note (help_menu) : This string is used in the main menu-->
<!ENTITY help_menu "Pomocník">

<!ENTITY quit "Ukončiť">

<!ENTITY addons "Doplnky">
<!ENTITY logins "Heslá">
<!ENTITY downloads "Prevzaté súbory">
<!ENTITY char_encoding "Kódovanie znakov">

<!ENTITY share "Zdieľať">
<!ENTITY share_title "Zdieľať cez">
<!ENTITY share_image_failed "Nie je možné zdieľať tento obrázok">
<!ENTITY save_as_pdf "Uložiť ako PDF">
<!ENTITY print "Tlačiť">
<!ENTITY find_in_page "Hľadať na stránke">
<!ENTITY desktop_mode "Plná verzia stránky">
<!ENTITY page "Stránka">
<!ENTITY tools "Nástroje">
<!ENTITY new_tab "Nová karta">
<!ENTITY new_private_tab "Nová súkromná karta">
<!ENTITY close_all_tabs "Zavrieť všetky karty">
<!ENTITY close_private_tabs "Zavrieť súkromné karty">
<!ENTITY tabs_normal "Karty">
<!ENTITY tabs_private "Súkromné">
<!ENTITY tabs_synced "Synchronizované">
<!ENTITY set_image_fail "Nie je možné nastaviť obrázok">
<!ENTITY set_image_path_fail "Nie je možné uložiť obrázok">
<!ENTITY set_image_chooser_title "Nastaviť obrázok ako">

<!-- Localization note (find_text, find_prev, find_next, find_close) : These strings are used
     as alternate text for accessibility. They are not visible in the UI. -->
<!ENTITY find_text "Hľadať na stránke">
<!ENTITY find_prev "Predchádzajúci">
<!ENTITY find_next "Ďalší">
<!ENTITY find_close "Zavrieť">

<!-- Localization note (media_sending_to, media_play, media_pause, media_stop) : These strings are used
     as alternate text for accessibility. They are not visible in the UI. -->
<!ENTITY media_sending_to "Odosiela sa do zariadenia">
<!ENTITY media_play "Prehrať">
<!ENTITY media_pause "Pozastaviť">
<!ENTITY media_stop "Zastaviť">

<!ENTITY contextmenu_open_new_tab "Otvoriť na novej karte">
<!ENTITY contextmenu_open_private_tab "Otvoriť na súkromnej karte">
<!ENTITY contextmenu_remove "Odstrániť">
<!ENTITY contextmenu_add_to_launcher "Pridať na úvodnú obrazovku">
<!ENTITY contextmenu_share "Zdieľať">
<!ENTITY contextmenu_pasteandgo "Prilepiť a prejsť">
<!ENTITY contextmenu_paste "Prilepiť">
<!ENTITY contextmenu_copyurl "Kopírovať adresu">
<!ENTITY contextmenu_edit_bookmark "Upraviť">
<!ENTITY contextmenu_subscribe "Prihlásiť k odberu">
<!ENTITY contextmenu_site_settings "Upraviť nastavenia stránky">
<!ENTITY contextmenu_top_sites_edit "Upraviť">
<!ENTITY contextmenu_top_sites_pin "Pripnúť stránku">
<!ENTITY contextmenu_top_sites_unpin "Zrušiť pripnutie stránky">
<!ENTITY contextmenu_add_search_engine "Pridať vyhľadávací modul">
<!ENTITY contextmenu_mark_read "Označiť ako prečítané">
<!ENTITY contextmenu_mark_unread "Označiť ako neprečítané">

<!-- Localization note (doorhanger_login_no_username): This string is used in the save-login doorhanger
     where normally a username would be displayed. In this case, no username was found, and this placeholder
     contains brackets to indicate this is not actually a username, but rather a placeholder -->
<!ENTITY doorhanger_login_no_username "[nezadané používateľské meno]">
<!ENTITY doorhanger_login_edit_title "Úprava prihlasovacích údajov">
<!ENTITY doorhanger_login_edit_username_hint "Používateľské meno">
<!ENTITY doorhanger_login_edit_password_hint "Heslo">
<!ENTITY doorhanger_login_edit_toggle "Zobraziť heslo">
<!ENTITY doorhanger_login_edit_toast_error "Prihlasovacie údaje sa nepodarilo uložiť">
<!ENTITY doorhanger_login_select_message "Kopírovať heslo z &formatS;?">
<!ENTITY doorhanger_login_select_toast_copy "Heslo bolo skopírované do schránky">
<!ENTITY doorhanger_login_select_toast_copy_error "Heslo nebolo možné skopírovať">
<!ENTITY doorhanger_login_select_action_text "Zvoliť iné prihlasovacie údaje">
<!ENTITY doorhanger_login_select_title "Skopírovať heslo z">

<!-- Localization note (pref_prevent_magnifying_glass): Label for setting that controls
     whether or not the magnifying glass is disabled. -->
<!ENTITY pref_magnifying_glass_enabled "Zväčšovať malý obsah">
<!ENTITY pref_magnifying_glass_enabled_summary "Zväčší odkazy a polia formulárov po ťuknutí v ich okolí">

<!-- Localization note (pref_scroll_title_bar2): Label for setting that controls
     whether or not the dynamic toolbar is enabled. -->
<!ENTITY pref_scroll_title_bar2 "Prehliadanie na celú obrazovku">
<!ENTITY pref_scroll_title_bar_summary2 "Skrýva panel nástrojov &brandShortName;u počas posúvania stránky">

<!ENTITY pref_tab_queue_title3 "Fronta kariet">
<!ENTITY pref_tab_queue_summary4 "Linky ostanú uložené až pokiaľ znova nespustíte &brandShortName;.">

<!-- Localization note (page_removed): This string appears in a toast message when
     any page is removed frome about:home. This includes pages that are in history,
     bookmarks, or reading list. -->
<!ENTITY page_removed "Stránka odstránená">

<!ENTITY bookmark_edit_title "Úprava záložky">
<!ENTITY bookmark_edit_name "Názov">
<!ENTITY bookmark_edit_location "Umiestnenie">
<!ENTITY bookmark_edit_keyword "Kľúčové slovo">

<!-- Localization note (site_settings_*) : These strings are used in the "Site Settings"
     dialog that appears after selecting the "Edit Site Settings" context menu item. -->
<!ENTITY site_settings_title3       "Nastavenia stránky">
<!ENTITY site_settings_cancel       "Zrušiť">
<!ENTITY site_settings_clear        "Vymazať">

<!-- Localization note (reading_list_added3) : Used in a toast, please keep as short
     as possible. -->
<!ENTITY reading_list_added3 "Pridaná do Zoznamu na prečítanie">
<!ENTITY reading_list_removed "Stránka odstránená zo Zoznamu na prečítanie">
<!-- Localization note (reading_list_remove) : Used to remove the currently open page from
     the user's reading list. The opposite of overlay_share_reading_list_btn_label. -->
<!ENTITY reading_list_remove "Odstrániť zo Zoznamu na prečítanie">
<!ENTITY reading_list_duplicate "Stránka sa už nachádza v Zozname na prečítanie">

<!-- Localization note (reading_list_time_minutes2) : This string is used in the "Reading List"
     panel on the home page to give the user an estimate of how many minutes it will take to
     read an article. The word "minute" should be abbreviated if possible. -->
<!ENTITY reading_list_time_minutes2 "&formatD; min">
<!ENTITY reading_list_time_over_an_hour "Viac ako hodinu">

<!-- Localization note : These strings are used as alternate text for accessibility.
     They are not visible in the UI. -->
<!ENTITY page_action_dropmarker_description "Ďalšie akcie">

<!ENTITY masterpassword_create_title "Vytvoriť hlavné heslo">
<!ENTITY masterpassword_remove_title "Odstrániť hlavné heslo">
<!ENTITY masterpassword_password "Heslo">
<!ENTITY masterpassword_confirm "Potvrdenie hesla">

<!ENTITY button_ok "OK">
<!ENTITY button_cancel "Zrušiť">
<!ENTITY button_yes "Áno">
<!ENTITY button_no "Nie">
<!ENTITY button_clear_data "Vymazať údaje">
<!ENTITY button_set "Nastaviť">
<!ENTITY button_clear "Vymazať">
<!ENTITY button_copy "Kopírovať">

<!ENTITY home_top_sites_title "Top stránky">
<!-- Localization note (home_top_sites_add): This string is used as placeholder
     text underneath empty thumbnails in the Top Sites page on about:home. -->
<!ENTITY home_top_sites_add "Pridať stránku">

<!-- Localization note (home_title): This string should be kept in sync
     with the page title defined in aboutHome.dtd -->
<!ENTITY home_title "Úvodná stránka &brandShortName;u">
<!ENTITY home_history_title "História">
<!ENTITY home_clear_history_button "Vymazať históriu prehliadania">
<!ENTITY home_clear_history_confirm "Naozaj chcete vymazať svoju históriu prehliadania?">
<!ENTITY home_bookmarks_empty "Tu sa zobrazujú uložené záložky">
<!ENTITY home_closed_tabs_title "Nedávno zatvorené karty">
<!ENTITY home_last_tabs_title "Karty z poslednej relácie">
<!ENTITY home_last_tabs_empty "Tu sa zobrazujú karty otvorené pri ukončení poslednej relácie">
<!ENTITY home_open_all "Otvoriť všetky">
<!ENTITY home_most_recent_empty "Tu sa zobrazujú naposledy navštívené stránky">
<!ENTITY home_selected_empty "Tu sa zobrazujú stránky navštívené v zadanom období.">
<!-- Localization note (home_most_recent_emptyhint2): "Psst" is a sound that might be used to attract someone's attention unobtrusively, and intended to hint at Private Browsing to the user.
     The placeholders &formatS1; and &formatS2; are used to mark the location of text underlining. -->
<!ENTITY home_most_recent_emptyhint2 "Mimochodom: pri používaní &formatS1;karty režimu Súkromné prehliadanie&formatS2; sa nebude ukladať história.">
<!ENTITY home_reading_list_empty "Tu sa zobrazujú články uložené na neskôr">

<!-- Localization note (home_default_empty): This string is used as the default text when there
     is no data to show in an about:home panel that was created by an add-on. -->
<!ENTITY home_default_empty "Pre tento panel nebol nájdený žiadny obsah.">

<!-- Localization note (home_back_up_to_filter): The variable is replaced by the name of the
     previous location in the navigation, such as the previous folder -->
<!ENTITY home_move_back_to_filter "Späť na &formatS;">

<!ENTITY home_remote_tabs_title "Synchronizované karty">
<!ENTITY home_remote_tabs_empty "Tu sa zobrazujú karty z vašich ostatných zariadení">
<!ENTITY home_remote_tabs_unable_to_connect "Nie je možné sa pripojiť">
<!ENTITY home_remote_tabs_need_to_sign_in "Prosím, prihláste sa, aby ste sa znova pripojili k svojmu účtu Firefox Account a mohli tak pokračovať v synchronizácii.">
<!ENTITY home_remote_tabs_need_to_finish_migrating "Váš nový účet Firefox Account je pripravený!">

<!ENTITY home_remote_tabs_trouble_verifying "Problémy s overením svojho účtu?">
<!ENTITY home_remote_tabs_need_to_verify "Synchronizácia bude spustená po overení vášho účtu Firefox Account.">

<!ENTITY home_remote_tabs_one_hidden_device "Skryté zariadenia: 1">
<!-- Localization note (home_remote_tabs_many_hidden_devices) : The
     formatD is replaced with the number of hidden devices.  The
     number of hidden devices is always more than one.  We can't use
     Android plural forms, sadly. See Bug #753859. -->
<!ENTITY home_remote_tabs_many_hidden_devices "Skryté zariadenia: &formatD;">
<!-- Localization note (home_remote_tabs_hidden_devices_title) : This is the
     title of a dialog; we expect more than one device. -->
<!ENTITY home_remote_tabs_hidden_devices_title "Skryté zariadenia">
<!-- Localization note (home_remote_tabs_unhide_selected_devices) : This is
     the text of a button; we expect more than one device. -->
<!ENTITY home_remote_tabs_unhide_selected_devices "Odkryť zvolené zariadenia">

<!ENTITY remote_tabs_panel_moved_title "Kam zmizli moje karty?">
<!ENTITY remote_tabs_panel_moved_desc "Karty z vašich ďalších zariadení sme presunuli do panela na vašej domovskej stránke, ktorá sa zobrazí zakaždým, keď otvoríte novú kartu.">
<!ENTITY remote_tabs_panel_moved_link "Prejsť na môj nový panel">

<!ENTITY pin_site_dialog_hint "Zadajte kľúčové slovo vyhľadávania">

<!ENTITY filepicker_title "Výber súboru">
<!ENTITY filepicker_audio_title "Vyberte alebo nahrajte zvuk">
<!ENTITY filepicker_image_title "Vyberte alebo spravte snímku">
<!ENTITY filepicker_video_title "Vyberte alebo natočte video">

<!-- Site identity popup -->
<!ENTITY identity_connected_to "Pripojené k stránke">
<!-- Localization note (identity_run_by) : This string appears between a
domain name (above) and an organization name (below). E.g.

example.com
which is run by
Example Enterprises, Inc.

The layout of the identity dialog prevents combining this into a single string with
substitution variables.  If it is difficult to translate the sense of the string
with that structure, consider a translation which ignores the preceding domain and
just addresses the organization to follow, e.g. "This site is run by " -->
<!ENTITY identity_connection_secure "Bezpečné pripojenie">
<!ENTITY identity_connection_insecure "Nezabezpečené pripojenie">
<!ENTITY identity_login_insecure "Táto stránka nie je zabezpečená a vaše prihlásenie môže byť prezradené.">
<!ENTITY identity_connection_chromeui "Toto je bezpečná stránka prehliadača &brandShortName;">

<!-- Mixed content notifications in site identity popup -->
<!ENTITY mixed_content_blocked_all1 "&brandShortName; zablokoval na tejto stránke obsah, ktorý nie je bezpečný.">
<!ENTITY mixed_content_blocked_some1 "&brandShortName; zablokoval na tejto stránke časť nebezpečného obsahu.">
<!ENTITY mixed_content_display_loaded1 "Časti tejto stránky nie sú bezpečné (ako napr. obrázky).">
<!ENTITY mixed_content_protection_disabled1 "Ochrana pred nebezpečným obsahom je vypnutá.">

<!-- Tracking content notifications in site identity popup -->
<!ENTITY doorhanger_tracking_title "Ochrana pred sledovaním">
<!ENTITY doorhanger_tracking_state_enabled "Zapnutá">
<!ENTITY doorhanger_tracking_state_disabled "Vypnutá">
<!ENTITY doorhanger_tracking_message_enabled1 "Pokusy o sledovanie vašej aktivity online boli zablokované.">
<!ENTITY doorhanger_tracking_message_disabled2 "Táto stránka obsahuje prvky, ktoré sledujú vašu aktivitu online.">

<!-- Common mixed and tracking content strings in site identity popup -->
<!ENTITY learn_more "Ďalšie informácie">
<!ENTITY enable_protection "Zapnúť ochranu">
<!ENTITY disable_protection "Vypnúť ochranu">
<!ENTITY keep_blocking "Ponechať blokované">

<!ENTITY private_data_success "Súkromné údaje vymazané">
<!ENTITY private_data_fail "Niektoré súkromné údaje nemohli byť odstránené">

<!ENTITY bookmarkhistory_button_import "Importovať">
<!ENTITY bookmarkhistory_import_both "Importujú sa záložky a história z Androidu">
<!ENTITY bookmarkhistory_import_bookmarks "Importujú sa záložky z Androidu">
<!ENTITY bookmarkhistory_import_history "Importuje sa história z Androidu">
<!ENTITY bookmarkhistory_import_wait "Čakajte, prosím…">

<!ENTITY suggestions_prompt3 "Chcete zapnúť zobrazovanie návrhov vyhľadávania?">
<!--  Localization note (search_bar_item_desc): When the user clicks the url bar
      and starts typing, a list of icons of search engines appears at the bottom
      of the screen. When a user clicks an icon, the entered text will be searched
      via the search engine that uses the icon they clicked. This text is used
      for screen reader users when they hover each icon - &formatS; will be
      replaced with the name of the currently highlighted icon. -->
<!ENTITY search_bar_item_desc "Hľadať pomocou &formatS;">

<!-- Localization note (suggestion_for_engine): The placeholder &formatS1; will be
     replaced with the name of the search engine. The placeholder &formatS2; will be
     replaced with the search query. -->
<!ENTITY suggestion_for_engine "Vyhľadať &formatS2; pomocou &formatS1;">

<!ENTITY searchable_description "Záložky a história">

 <!-- Updater notifications -->
<!ENTITY updater_start_title2 "Je dostupná aktualizácia pre &brandShortName;">
<!ENTITY updater_start_select2 "Ťuknutím sem ju prevezmete">

<!ENTITY updater_downloading_title2 "Preberá sa &brandShortName;">
<!ENTITY updater_downloading_title_failed2 "Prevzatie zlyhalo">
<!ENTITY updater_downloading_select2 "Ťuknutím sem aktualizáciu po prevzatí nainštalujete">
<!ENTITY updater_downloading_retry2 "Ťuknutím sem to skúste znova">

<!ENTITY updater_apply_title2 "Je dostupná aktualizácia pre &brandShortName;">
<!ENTITY updater_apply_select2 "Ťuknutím sem ju použijete">

<!-- Localization note (updater_permission_text): This text is shown in a notification and as a snackbar
     if the app requires a runtime permission to download updates. Currently, the updater only sees
     remotely advertised updates in the Nightly and Aurora channels. -->
<!ENTITY updater_permission_text "Ak chcete preberať súbory a aktualizácie, povoľte prehliadaču &brandShortName; prístup k úložisku.">
<!-- LOCALIZATION NOTE (updater_permission_allow): This action is shown in a snackbar along with updater_permission_text. -->
<!ENTITY updater_permission_allow "Povoliť">

    <!-- Guest mode -->
<!ENTITY new_guest_session "Zapnúť režim Hosť">
<!ENTITY exit_guest_session "Opustiť režim Hosť">
<!ENTITY guest_session_dialog_continue "Pokračovať">
<!ENTITY guest_session_dialog_cancel "Zrušiť">
<!ENTITY new_guest_session_title "&brandShortName; bude teraz reštartovaný">
<!ENTITY new_guest_session_text2 "Počas prehliadania v tomto režime nebude mať osoba používajúca zariadenie prístup k akýmkoľvek osobným údajom (ako uložené prihlasovacie údaje, história alebo záložky).\n\nPo opustení režimu Hosť budú údaje získané v tomto režime odstránené a bude obnovená vaša posledná relácia.">
<!ENTITY guest_browsing_notification_title "Je zapnutý režim Hosť">
<!ENTITY guest_browsing_notification_text "Ťuknutím ho opustíte">

<!ENTITY exit_guest_session_title "&brandShortName; bude teraz reštartovaný">
<!ENTITY exit_guest_session_text "Údaje pochádzajúce z tejto relácie prehliadania budú odstránené.">

<!-- Miscellaneous -->
<!-- LOCALIZATION NOTE (ellipsis): This text is appended to a piece of text that does not fit in the
     designated space. Use the unicode ellipsis char, \u2026, or use "..." if \u2026 doesn't suit
     traditions in your locale. -->
<!ENTITY ellipsis "…">

<!ENTITY colon ":">

<!-- LOCALIZATION NOTE (percent): The percent sign is appended after a number to
     display a percentage value. formatS is the number, #37 is the code to display a percent sign.
     This format string is typically used by getString method, in such method the percent sign
     is a reserved caracter. In order to display one percent sign in the result of getString,
     double percent signs must be inserted in the format string.
     This entity is used in the zoomed view to display the zoom factor-->
<!ENTITY percent "&formatS;&#37;&#37;">

<!-- These are only used for accessibility for the done and overflow-menu buttons in the actionbar.
     They are never shown to users -->
<!ENTITY actionbar_menu "Ponuka">
<!ENTITY actionbar_done "Hotovo">

<!-- Voice search in the awesome bar -->
<!ENTITY voicesearch_prompt "Hovorte teraz">

<!-- Localization note (remote_tabs_last_synced): the variable is replaced by a
     "relative time span string" produced by Android.  This string describes the
     time the tabs were last synced relative to the current time; examples
     include "42 minutes ago", "4 days ago", "last week", etc. The subject of
     "Last synced" is one of the user's other Sync clients, typically Firefox on
     their desktop or laptop.-->
<!ENTITY remote_tabs_last_synced "Synchronizované: &formatS;">
<!-- Localization note: Used when the sync has not happend yet, showed in place of a date -->
<!ENTITY remote_tabs_never_synced "Synchronizované: nikdy">

<!ENTITY intent_uri_cannot_open "Odkaz nie je možné otvoriť">
<!-- LOCALIZATION NOTE (intent_uri_private_browsing_prompt): This string will
     appear in an alert when a user, who is currently in private browsing,
     clicks a link that will open an external Android application. "&formatS;"
     will be replaced with the name of the application that will be opened. -->
<!ENTITY intent_uri_private_browsing_prompt "Tento odkaz bude otvorený v aplikácii &formatS;. Naozaj chcete ukončiť režim Súkromné prehliadanie?">
<!-- LOCALIZATION NOTE (intent_uri_private_browsing_multiple_match_title): This
     string will appear as the title of an alert when a user, who is currently
     in private browsing, clicks a link that will open an external Android
     application and more than one application is available to open that link.
     We don't have control over the style of this dialog and it looks
     unpolished when this string is longer than one line so ideally keep it
     short! -->
<!ENTITY intent_uri_private_browsing_multiple_match_title "Ukončiť režim Súkromné prehliadanie?">

<!-- DevTools Authentication -->
<!-- LOCALIZATION NOTE (devtools_auth_scan_header): This header text appears
     above a QR reader that is actively scanning for QR codes.  The expected QR
     code has already been displayed by the client trying to connect (such as
     desktop Firefox via WebIDE), so you just need to aim this device at the QR
     code. -->
<!ENTITY devtools_auth_scan_header "Skenuje sa kód QR zobrazený na vašom ďalšom zariadení">

<!-- Restrictable features -->
<!-- Localization note: These are features the device owner (e.g. parent) can enable or disable for
     a restricted profile (e.g. child). Used inside the Android settings UI. -->
<!ENTITY restrictable_feature_addons_installation "Doplnky">
<!ENTITY restrictable_feature_addons_installation_description "Pridávajú funkcie do Firefoxu. Poznámka: doplnky môžu obísť niektoré obmedzenia.">
<!ENTITY restrictable_feature_private_browsing "Súkromné prehliadanie">
<!ENTITY restrictable_feature_private_browsing_description "Umožní rodinným príslušníkom prehliadač stránky tak, že sa neuchováva ich história.">
<!ENTITY restrictable_feature_clear_history "Vymazanie histórie">
<!ENTITY restrictable_feature_clear_history_description "Umožní rodinným príslušníkom odstrániť informácie o stránkach, ktoré navštívili.">
<!ENTITY restrictable_feature_advanced_settings "Rozšírené nastavenia">
<!ENTITY restrictable_feature_advanced_settings_description "To zahŕňa import záložiek, obnovenie kariet a automatické aktualizácie. Vypnite pre zjednodušené nastavenie vhodné pre každého rodinného príslušníka.">
<!ENTITY restrictable_feature_camera_microphone "Kamera a mikrofón">
<!ENTITY restrictable_feature_camera_microphone_description "Umožní rodinným príslušníkom zapojiť sa do komunikácie v reálnom čase na webových stránkach.">
<!ENTITY restrictable_feature_block_list "Zoznam blokovaných stránok">
<!ENTITY restrictable_feature_block_list_description "Blokovať webové stránky, ktoré obsahujú citlivý obsah.">

<!-- Default Bookmarks titles-->
<!-- LOCALIZATION NOTE (bookmarks_about_browser): link title for about:fennec -->
<!ENTITY bookmarks_about_browser "Firefox: O vašom prehliadači">
<!-- LOCALIZATION NOTE (bookmarks_addons): link title for https://addons.mozilla.org/en-US/mobile -->
<!ENTITY bookmarks_addons "Firefox: Prispôsobenie pomocou doplnkov">
<!-- LOCALIZATION NOTE (bookmarks_support): link title for https://support.mozilla.org/ -->
<!ENTITY bookmarks_support "Firefox: Podpora">
<!-- LOCALIZATION NOTE (bookmarks_restricted_support): link title for https://support.mozilla.org/kb/controlledaccess -->
<!ENTITY bookmarks_restricted_support2 "Pomocník a podpora pre obmedzené profily na tabletoch s Androidom">
<!-- LOCALIZATION NOTE (bookmarks_restricted_webmaker):link title for https://webmaker.org -->
<!ENTITY bookmarks_restricted_webmaker "Naučte sa web: Mozilla Webmaker">

<!-- LOCALIZATION NOTE (unsupported_sdk_version): The user installed a build of this app that does not support
     the Android version of this device. the formatS1 is replaced by the CPU ABI (e.g., ARMv7); the formatS2 is
     replaced by the Android OS version (e.g., 14)-->
<!ENTITY unsupported_sdk_version "Ospravedlňujeme sa! Tento &brandShortName; nebude fungovať na tomto zariadení (&formatS1;, &formatS2;). Prosím, prevezmite a nainštalujte správnu verziu.">

<!ENTITY eol_notification_title2 "&brandShortName; nebude viac aktualizovaný">
<!ENTITY eol_notification_summary "Ťuknutím zistíte ďalšie informácie">

<!-- LOCALIZATION NOTE (whatsnew_notification_title, whatsnew_notification_summary): These strings
     are used for a system notification that's shown to users after the app updates. -->
<!ENTITY whatsnew_notification_title "Používate najnovšiu verziu prehliadača &brandShortName;">
<!ENTITY whatsnew_notification_summary "Zistite, čo je nové v tejto verzii">
